2025-04-28 23:16:02,778 - WARNING - Could not retrieve output file '/chc_verif/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/chc_verif/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:16:02,779 - WARNING - Could not retrieve output file '/chc_verif/__pycache__/chc_verif.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/chc_verif/__pycache__/chc_verif.cpython-312.pyc'
2025-04-28 23:16:02,779 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:16:02,780 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/__pycache__/util.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/__pycache__/util.cpython-312.pyc'
2025-04-28 23:16:02,780 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/actors/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/actors/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:16:02,781 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/actors/__pycache__/analyzers.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/actors/__pycache__/analyzers.cpython-312.pyc'
2025-04-28 23:16:02,781 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/__init__.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/__init__.cpython-312.pyc'
2025-04-28 23:16:02,781 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/actor.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/actor.cpython-312.pyc'
2025-04-28 23:16:02,782 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/artifact.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/artifact.cpython-312.pyc'
2025-04-28 23:16:02,782 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/predmap_join.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/predmap_join.cpython-312.pyc'
2025-04-28 23:16:02,782 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/witness_join.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/witness_join.cpython-312.pyc'
2025-04-28 23:16:02,782 - WARNING - Could not retrieve output file '/lib/coveriteam/coveriteam/language/__pycache__/atomicactor.cpython-312.pyc': [Errno 13] Permission denied: '/tmp/vcloud_worker_vcloud-master_on_vcloud-master/run_dir_f8c440ef-d259-4f35-aad7-b0ce886a6f21/chc-comp25-scripts/participants/chc2c-svcomp/lib/coveriteam/coveriteam/language/__pycache__/atomicactor.cpython-312.pyc'
